export class SurveyA {
  id?: number;
  a1: string = 'No';
  a2_1: boolean = false;
  a2_2: boolean = false;
  a2_3: boolean = false;
  a2_4: boolean = false;
  a2_5: boolean = false;
  a2_6: boolean = false;
  a2_7: boolean = false;
  a2_8: boolean = false;
  a2_9: boolean = false;
  a2_10: boolean = false;
  a2_11: boolean = false;
  a2_12: boolean = false;
  a2_13: boolean = false;
  a3_1: number = 0;
  a3_2: number = 0;
  a3_3: number = 0;
  a3_4: number = 0;
  a3_5: number = 0;
  a3_6: number = 0;
  a3_7: number = 0;
  a3_8: number = 0;
  a3_9: number = 0;
  a3_10: number = 0;
  a3_11: number = 0;
  a3_12: number = 0;
  a3_13: number = 0;
  a4_1: string = 'No';
  a4_2: string = 'No';
  a4_3: string = 'No';
  a4_4: string = 'No';
  a4_5: string = 'No';
  a4_6: string = 'No';
  a4_7: string = 'No';
  a4_8: string = 'No';
  a4_9: string = 'No';
  a4_10: string = 'No';
  a4_11: string = 'No';
  a4_12: string = 'No';
  a4_13: string = 'No';
  a5_1_1: boolean = false;
  a5_1_2: boolean = false;
  a5_1_3: boolean = false;
  a5_1_4: boolean = false;
  a5_1_5: boolean = false;
  a5_2_1: boolean = false;
  a5_2_2: boolean = false;
  a5_2_3: boolean = false;
  a5_2_4: boolean = false;
  a5_2_5: boolean = false;
  a5_3_1: boolean = false;
  a5_3_2: boolean = false;
  a5_3_3: boolean = false;
  a5_3_4: boolean = false;
  a5_3_5: boolean = false;
  a5_4_1: boolean = false;
  a5_4_2: boolean = false;
  a5_4_3: boolean = false;
  a5_4_4: boolean = false;
  a5_4_5: boolean = false;
  a5_5_1: boolean = false;
  a5_5_2: boolean = false;
  a5_5_3: boolean = false;
  a5_5_4: boolean = false;
  a5_5_5: boolean = false;
  a5_6_1: boolean = false;
  a5_6_2: boolean = false;
  a5_6_3: boolean = false;
  a5_6_4: boolean = false;
  a5_6_5: boolean = false;
  a5_7_1: boolean = false;
  a5_7_2: boolean = false;
  a5_7_3: boolean = false;
  a5_7_4: boolean = false;
  a5_7_5: boolean = false;
  a5_8_1: boolean = false;
  a5_8_2: boolean = false;
  a5_8_3: boolean = false;
  a5_8_4: boolean = false;
  a5_8_5: boolean = false;
  a5_9_1: boolean = false;
  a5_9_2: boolean = false;
  a5_9_3: boolean = false;
  a5_9_4: boolean = false;
  a5_9_5: boolean = false;
  a5_10_1: boolean = false;
  a5_10_2: boolean = false;
  a5_10_3: boolean = false;
  a5_10_4: boolean = false;
  a5_10_5: boolean = false;
  a5_11_1: boolean = false;
  a5_11_2: boolean = false;
  a5_11_3: boolean = false;
  a5_11_4: boolean = false;
  a5_11_5: boolean = false;
  a5_12_1: boolean = false;
  a5_12_2: boolean = false;
  a5_12_3: boolean = false;
  a5_12_4: boolean = false;
  a5_12_5: boolean = false;
  a5_13_1: boolean = false;
  a5_13_2: boolean = false;
  a5_13_3: boolean = false;
  a5_13_4: boolean = false;
  a5_13_5: boolean = false;
}
